autoload:
  encoded_files_sttwittershareplugin:
    name:           stTwitterSharePlugin encoded files
    files:
      twittershareActions:        %SF_PLUGINS_DIR%/stTwitterSharePlugin/modules/twittershare/actions/actions.class.php
      BaseTwittershareActions:    %SF_PLUGINS_DIR%/stTwitterSharePlugin/modules/twittershare/actions/base/BaseTwittershareActions.class.php
      BaseTwittershareComponents: %SF_PLUGINS_DIR%/stTwitterSharePlugin/modules/twittershare/actions/base/BaseTwittershareComponents.class.php
      twittershareComponents:     %SF_PLUGINS_DIR%/stTwitterSharePlugin/modules/twittershare/actions/components.class.php
